[
    {
        "Name": "BP_Ice_Mammoth_Location_Arena_Waterfall",
        "Asset": "/Game/BP/AI/Bosses/BT/IceMammoth/BP_Ice_Mammoth_Location_Arena_Waterfall.BP_Ice_Mammoth_Location_Arena_Waterfall_C",
        "Category": "Bosses/BT/IceMammoth"
    }
]